-- 基础信息
base_info = {
	group_id = 155008199
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	-- 20507 回廊提示
	{ config_id = 199002, npc_id = 20507, pos = { x = -174.913, y = 210.391, z = 184.550 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 200 }
}

-- 装置
gadgets = {
	{ config_id = 199001, gadget_id = 70290017, pos = { x = -175.171, y = 212.222, z = 184.574 }, rot = { x = 0.000, y = 90.248, z = 0.000 }, level = 36, area_id = 200 },
	{ config_id = 199003, gadget_id = 70360089, pos = { x = -175.178, y = 212.361, z = 184.696 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 199001, 199003 },
		regions = { },
		triggers = { },
		npcs = { 199002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
